Support » Plugin: My Custom Functions » Error after update to latest version

  • Resolved crashguru

    (@crashguru)


    Error message:
    Parse error: syntax error, unexpected ‘.’, expecting end of file in /home/httpd/vhosts/xxx.com/yyy/wp-content/plugins/my-custom-functions/inc/php/functional.php(85) : eval()’d code on line 58

    I am not 100% that it is related to the update.
    I deleted the plugin and installed it again. Same error message.

    Where can I find vs 4.22 please?

    Weaver Xtreme plus
    WP 4.9.7

    • This topic was modified 1 year, 4 months ago by crashguru.
    • This topic was modified 1 year, 4 months ago by crashguru.
Viewing 1 replies (of 1 total)
  • Plugin Author Space X-Chimp

    (@arthur-gareginyan)

    Hello @crashguru,

    Sorry for the delay in response.

    We’re sorry that you have this problem. Please read the instructions here, in case you are again faced with this problem.

    Have a great day! 🙂

Viewing 1 replies (of 1 total)
  • The topic ‘Error after update to latest version’ is closed to new replies.